.black {
	color : #000000;
}

.blue {
	color : #0000cc;
}

.red {
	color : #cc0000;
}

.green {
	color : #00cc00;
}

.bold {
	font-weight : bold;
}

.barbg {
	border-bottom: 1px solid #FFCC00;
	height : 3px;
}

.barbgNoHeight {
	border-bottom: 1px solid #FFCC00;
}
.hBigTitle {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : small;
	text-decoration : none;
	font-weight : bold;
	color : #cc0000;
}

.hTitle {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : none;
	font-weight : bold;
	color : #cc0000;
}

.hTitle A{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : none;
	font-weight : bold;
	color : #cc0000;
}

.hTitle a:hover{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : underline;
	font-weight : bold;
	color : #cc0000;
}

.hBody {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : xx-small;
	text-decoration : none;
	color : #000000;
}

.hShort {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : xx-small;
	text-decoration : none;
	font-weight : bold;
	color : #000000;
}

.hShort A{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : xx-small;
	text-decoration : none;
	font-weight : bold;
	color : #000000;
}

.hShort A:hover{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : xx-small;
	text-decoration : none;
	font-weight : bold;
	color : #000000;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.hPath {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
	font-weight : bold;
	color : #FFCC00;
}

.filmstripDiv {
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #cc0000;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #cc0000;
	scrollbar-shadow-color: #ffcc00;
	scrollbar-track-color: #FFFFFF ;
	overflow-x: scroll;
	overflow-y: hidden;
	height: 140px; /* give it enough space for the images and the scrollbar, if present */
	width: 650px; /*width of all of your images plus the margins/padding you use*/
}

ul.imageRow {
	height:140px;
}

ul.imageRow li {
	float: left;
	display: block;
	padding: 7px;
	margin: 0px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	background-color: #fff;
}
ul.imageRow li:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	background-color: #fc0;
}

ul.imageRow li img {
	border: 0px;
	height: 95px; /* just incase the images are a different size */
	margin: 0px;
	padding:0px;
}

.filmstripDiv2 {
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #cc0000;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #cc0000;
	scrollbar-shadow-color: #ffcc00;
	scrollbar-track-color: #FFFFFF ;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 700px; /*height of all of your images plus the margins/padding you use*/
	width: 120px; /* give it enough space for the images and the scrollbar, if present */
}

ul.imageRow2 {
	width:120px;
	margin: 0px;
	padding:0px;
}

ul.imageRow2 li {
	float: left;
	display: block;
	padding: 2px;
	margin: 0px;
	background-color: #fff;
}
ul.imageRow2 li:hover {
	background-color: #fc0;
}

ul.imageRow2 li img {
	border: 0px;
	width: 95px; /* just incase the images are a different size */
	margin: 0px;
	padding:0px;
}

table.openingsuren {
	border : 1px solid red;
	margin-left : 20px;
	margin-bottom : 20px;
}

td.openingsurenHeader {
	border : 1px solid red;
	background-color : #ff0000;
	color : #ffffff;
	font-weight : bold;
}

td.openingsurenContent {
	border : 1px solid red;
}

